use crate::{Payload, SeString};
use crate::payload::IconPayload;

super::basic_tests! {
    icon {
        payload = &[2, 18, 2, 67, 3];
        expected = SeString(vec![
            Payload::Icon(IconPayload::from(66)),
        ]);
    }
}
